Skip to main content
`Ctrl`+`K`

# NEPErrorViewFromOptions

Processes command line options to determine if/how the errors of the computed solution are to be viewed.

## Synopsis

    #include "slepcnep.h"
    PetscErrorCode NEPErrorViewFromOptions(NEP nep)

Collective

## Input Parameter

- nep - the nonlinear eigensolver context

## See Also

NEP: Nonlinear Eigenvalue Problems, `NEPErrorView()`

## Level

developer

## Location

src/nep/interface/nepview.c

Index of all NEP routines Table of Contents for all manual pages Index of all manual pages